/* EXPIRENCE BULLET FIX */
.experience #content li 
{
	background-image: url("../images/blue_bullet.png") !important;
}
/* ======== RETINA DISPLAY LOGO ======= */
#Header ._top .logo img {
	max-width: 399px;
	max-height: 103px;
}
#Header .mlogo {
		display: none;
}
/* ======== FOOTER BG FIX ======= */
#Footer {
    background-size: auto;
}
/* ======== CONTACT ======= */
.mContact {
	display: none;
}
/* ======== HEADLINE FIX ======= */
#headLine div {
    display: none;
    margin-top: 35px; 
}
#headLine.active div > ul {
	top: 10px;
	position: relative;
}


/* SIDE MENU */
#side_menu p {
	color:#A4A4A4;
	font-family: dtlprokyontlightregular;
	font-size: 16px;
	line-height: 24px;
	margin-top: 20px;
	padding-top: 20px;
	max-width: 170px;
	padding-bottom: 20px;
	background: url("../images/border-siderbar-top.png") no-repeat scroll center -8px rgba(0, 0, 0, 0)
}
#side_menu strong {
	text-transform: uppercase;
	font-family: dtlprokyontmediumregular;
}
#menu-item-2330, .side_member {
	padding-top: 20px;
	margin-top:20px;
	max-width: 170px;
	background: url("../images/border-siderbar-top.png") no-repeat scroll center -8px rgba(0, 0, 0, 0)
}
/*
{box-sizing:border-box; -moz-box-sizing:border-box;} 
*/


/* overall styles for mob */
@media 	only screen and (max-width : 1024px),
				only screen and (max-device-width : 1024px) {
	#Footer {
	    background-size: 90% auto;
	}	
	/* ======== RESPONSIVE IMAGES ======= */
	.community #content img {
	    max-width: 100%;
	    height: auto;
	}
}


/* -------------------------------------------------------------------------------------------- */



@media 	only screen and (max-width : 1024px) and (min-width : 768px), 
				only screen and (max-device-width : 1024px) and (min-device-width : 768px) {


	/* ======== GENERAL FIXES ======= */
	/* FADETO FIX */
	#sliderContainer .FadeToWhite {
		display: block;
	}
	.FadeToWhite {
		display: none;
	}
	#headLine h2{
		margin-top: 5px;
	}
	#headLine {
	    padding: 25px 60px 35px;
	}		

	/* ======== HEADER ======= */
	#Header .logo a h3, #Header .dlogo  { 
		display: none !important;
	}	
	#Header .mlogo {
		display: block;
		margin: 0 auto;
	}


	/* ======== CALANDER NAV ======= */			
	#the_calendar_nav a {
		background: url("../images/mcalarrow.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
		color: #9E1728;
		height: 31px;
		text-indent: -9999px;
		width: 15px;
	}

	#the_calendar_nav a:last-child {
		background-position: right top;
	}
	#the_calendar_nav span {
		font-size: 23px;
	}	
	/* ======== ABOUT ======= */		 
    .experience h3 {
    	color: #0CB8AD;
    	text-transform: none;
    }
	/* ======== FOOTER ======= */
	#Footer .socialMob a { 
		background-image: url("../images/retinafootericons.png");
	    background-position: 0 0;
	    background-repeat: no-repeat;
	    background-size: cover;
	    display: block;
	    height: 51px;
	    width: 51px;
	}
	#Footer .socialMob li:nth-child(2) a {
		background-position: -63px 0px;
	}
	#Footer .socialMob li:nth-child(3) a {
		background-position: -122px 0px;
	}
	#Footer .socialMob li:nth-child(4) a {
		background-position: -184px 0px;
	}
	#Footer .content2 {
		/* padding: 0; */
	  /* width: 100%; */
	}			
	/* ======== TEACHERS ======= */
	.teachers #peopleContainer article {
		background: url("../images/rarrow-blue.png") no-repeat scroll 92% 50% #FFFFFF !important
	}
	.teachers #peopleContainer article:after {
	    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAASIAAAABCAIAAAD1kzTNAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAHBJREFUeNqskVEKwDAIQ6ve/8ZVNyiItNH1Y/mQIvFFLKnqOOTuAwmaw39WIgpUZjacCgUNWzrMyjKzJujUnHMUguOfuZf9ivOXRAT23//q++sRtfIz8zbSj0P+4sDdbjgbCvar/fN9oKfZE97tEWAARGBo/AnYbAUAAAAASUVORK5CYII=");
	    background-size: cover;
	    content: "";
	    display: block;
	    height: 1px;
	}

	.teachers #peopleContainer article .hover header, .teachers #peopleContainer article .hover p {
	    color: #777777 !important;
	    display: block;
	    font-family: 'dtlprokyontlightregular';
	    margin-bottom: 0;
	    padding-bottom: 10px;
	    text-align: left;
	}

	.teachers #peopleContainer article a.readMoreBtn {
	    float: left;
	    font-size: 15px;
	    padding: 0 0 0 16px;
	    width: auto;
	    display: block;
	    position: relative;
	    bottom: 0;
	    left: 0;
	    margin-top: 10px;
	    display: none;
	}
	.mob_btn_top {
			margin-top: 20px;
	}
	.mob_btn_top.active {
		
		margin-bottom: 40px;		
	}
	#peopleContainer article .hover {
		transition:none;
	}
	/* ======== COMMUNITY ======= */
	.community #peopleContainer article:after{
	    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAASIAAAABCAIAAAD1kzTNAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAHBJREFUeNqskVEKwDAIQ6ve/8ZVNyiItNH1Y/mQIvFFLKnqOOTuAwmaw39WIgpUZjacCgUNWzrMyjKzJujUnHMUguOfuZf9ivOXRAT23//q++sRtfIz8zbSj0P+4sDdbjgbCvar/fN9oKfZE97tEWAARGBo/AnYbAUAAAAASUVORK5CYII=");
	    background-size: cover;
	    content: "";
	    display: block;
	    height: 1px;
	}

	.community #peopleContainer article, .teachers #peopleContainer article {
		width: 47.5%;
	}

	.community #peopleContainer article:nth-child(even), .teachers #peopleContainer article:nth-child(even) {
		float: right;
	}
	.community #peopleContainer article:nth-child(odd), .teachers #peopleContainer article:nth-child(odd) {
		/* float: left; */
	}

	.community #peopleContainer article {
	    background: url("../images/rarrow.png") no-repeat scroll 98% 50% #FFFFFF !important;
	}
	.community h3, #contact h3 {
		color: #F8981D !important;
	}
	#peopleContainer section:after { 
		content: ''; display: block; clear: both
	}
	.post p {
		text-align: left;
	}
	/* ======== CONTACT ======= */
	#mapSection {
		display: block;
		float: left;
		overflow: hidden;
		width: 100%;
	}
	#mapSection > div {
		display: block;
	}
	#mapSection ._left {
		float: left;
		width: 56%;
		overflow: hidden;
	}
	#mapSection ._right {
		float: right;
		width: 40%;
		padding-left: 0;
	}
	#contactForm input[type="text"], #contactForm textarea {
		width: 100%
	}
	#mapSection #map {
		width: 100%;
		position: relative;
		overflow: hidden;
		height: 748px;
	}
	#mapSection #map iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100% !important;
		height: 100% !important;
	}
	.dContact {
		display: none !important;
	}
	.mContact {
		display: block;
		float: left;
		border-bottom: 1px solid #EEEEEE;
	    border-top: 1px solid #EEEEEE;
	    margin-bottom: 40px;
	    width: 100%;
	    padding-top: 40px;
	}
	.mContact article {
		width: 47%;
		overflow: hidden;
		min-height: 120px
	}
	.mContact article:nth-child(-n+2) {
		margin-bottom: 50px;
	}
	.mContact article:nth-child(odd) {
		float: left;
	}
	.mContact article:nth-child(even) {
		float: right;
		/* width: 40%; */
	}
	#mapSection h4, .mContact h4 {
		font-size: 24px;
		color: #666666;
		text-transform: uppercase;
		font-family: "dtlprokyontregular";
		margin-bottom: 15px;
	}
	#mapSection h4 {
		margin-bottom: 30px;
	}
	.mContact .giT {
		float: left; 
		width: 100%;
	}
	.mContact .giT a {
		text-align: center;
		color: #fff;
		background: #f8981d;
		text-align: center;
		width: 48.4%;
		display: block;
		float: left;
		padding: 14.5px 0;
	}
	.mContact .giT a:last-child {
		float: right;
	}
	#contactSocialMobile {
		list-style: none;
		float: left;
		width: 100%;
	}
	#contactSocialMobile li {
		float: left;
		margin-right: 9px;
	}
	#contactSocialMobile li:last-child {
		margin-right: 0;
	}
	#contactSocialMobile a {
		width: 70px; height: 70px;
		background: url('../images/contactSocial.png');
		display: block;
		background-size: cover;
	}
	#contactSocialMobile li:nth-child(1) a {
		background-position: 0 0;
	}
	#contactSocialMobile li:nth-child(2) a {
		background-position: -82px 0;
	}
	#contactSocialMobile li:nth-child(3) a {
		background-position: -165px 0;
	}
	#contactSocialMobile li:nth-child(4) a {
		background-position: -248px 0;
	}
	.trains {
		width: auto;
		max-width: 100%;
	}
	.mContact p {
		font-size: 21px !important;
	}

	/*/*========== COMMENTS /*==========*/
	#reply-title {
	    color: #666666 !important;
	    font-family: dtlprokyonstBold !important;
	    font-size: 16px !important;
	    margin-bottom: 20px !important;
	    margin-top: 10px !important;
	    text-transform: uppercase !important;
	    width: 100% !important;
	}
	/*========== EVENTS =========*/
	.events p.etype {
	    /* color: #83162D; */
	    font-family: dtlprokyonstlightregular;
	    font-size: 34px;
	    margin-bottom: 20px;
	    text-transform: none;
	}
	/* PROFILE PAGE */
	.community #body > .wrapper {
		background: #fff
	}
	#viewProfile h3 {
		color: #666666 !important
	}

}


/* iPads (portrait) ----------- */
@media 	only screen and (max-width : 768px) and (min-width : 769px), 
				only screen and (max-device-width : 768px) and (min-device-width : 769px) and (orientation : portrait) {
				
	/* ======== HEADER ======= */
	#Header .logo a h3, #Header .dlogo  { 
		display: none !important;
	}	
	#Header .mlogo {
		display: block;
	}				
	#headLine {
	    padding: 20px 40px 30px;
	}
	/* ======== TEACHERS ======= */
	.teachers #peopleContainer article .hover header {
		font-size: 19px
	}
	.teachers #peopleContainer article .hover p {
		font-size: 15px;
	}
	.teachers #peopleContainer article a.readMoreBtn {
		margin-bottom: 0px;
	}
	#peopleContainer article .hover {
		transition:none;
	}
	/* ======== CONTACT ======= */
	#mapSection ._right {
		width:40%;
	}
	#mapSection ._left {
		width: 56%;
	}
	.trains {
		width: 100%;
	}
	#Footer .content2 {
	  	margin: 0 auto;
	    padding: 0;
	    width: 90%;
	}
	#footerNav {
		width: 90%;
		margin: 20px auto 0;
	}
	#Footer .copyright {
	    margin: 20px auto 0;
	    padding: 0;
	    width: 90%;
	}	
	/* PROFILE PAGE */
	.community #body > .wrapper {
		background: #fff
	}
	#viewProfile h3 {
		color: #666666 !important
	}
}


/* -------------------------------------------------------------------------------------------- */

/* Phone (landscape) ----------- */  /* and for portrait too!!! */
@media only screen and (max-width : 767px) {
			 
			 
	#menu-item-2363 {
		display: none;
	}		 
	body{
	    -webkit-text-size-adjust: none;
	  }		 	
	#headLine h2{
		margin-top: 0;
	}			 	
	/* ======== HEADER ======= */
	#Header ._top h3 {
		top: 5px;
		left: 67px;
		font-size:12px;
	}
	#Header .logo a h3, #Header .dlogo  { 
		display: none !important;
	}	
	#Header .mlogo {
		display: block;
	}
	#Header ._top .logo img {
		margin: 5px auto 0 ;
		width: 270px;
	}
	#headLine {
	    padding: 15px 22px 20px;
	}		 	
	#body > .wrapper { 
		padding-bottom: 0 
	}
	#headLine div {
		margin-top: 30px;
	}
	/* ======== MOBILE NAV ======= */
	#mobheader td:nth-child(4) img {
	    margin-top: -3px;
	    width: 35px;
	}
	#mobheader a {
	    font-size: 14px;
	    line-height: 46px;
	}
	#mobheader {
	    height: 46px;
	}

	/* ======== EVENTS ======= */
	#events_wrapper {
		border-top: 0;
	}

	.events #bodyHeader, .community #bodyHeader {
		top: -219px;
	}
	.meditation  #bodyHeader, .experience  #bodyHeader  {
		top: -219px;
	}
	.events p.etype {
	    /* color: #83162D; */
	    font-family: dtlprokyonstlightregular;
	    font-size: 23px;
	    margin-bottom: 20px;
	    text-transform: none;
	}
	#single_events_top {
		margin-top: 10px;
	}
	.events #headLine {
		margin-bottom: 0px;
	}
	#single_events_top h2 {
		font-size: 15px;
		line-height: 22px;
	}
	#single_events_top h2 strong {
		font-size: 15px;
	}
	/* ======== COMMUNITY ======= */
	#view_edit_profile > h3, #content h3, #contact h3 {
	    color: #FFA500;
	    font-family: dtlprokyonstlightregular;
	    font-size: 25px;
	    font-weight2: 100;
	    margin-bottom: 20px;
	    text-transform: none;
	}	
	.community #peopleContainer article:last-child:after {
		background-image: none;
	}
	.post p {
		text-align: left;
	}
	/* COMMENTS */
	#reply-title {
	    color: #666666 !important;
	    font-family: dtlprokyonstBold !important;
	    font-size: 16px !important;
	    margin-bottom: 20px !important;
	    margin-top: 10px !important;
	    text-transform: uppercase !important;
	    width: 100% !important;
	}
	#latestNews, events_wrapper { position: relative; }
	#latestNews:after, #events_wrapper:before {
			content: ''; display: block; height: 1px; width: 100%;
			background-size: cover;
			background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAASIAAAABCAIAAAD1kzTNAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAHBJREFUeNqskVEKwDAIQ6ve/8ZVNyiItNH1Y/mQIvFFLKnqOOTuAwmaw39WIgpUZjacCgUNWzrMyjKzJujUnHMUguOfuZf9ivOXRAT23//q++sRtfIz8zbSj0P+4sDdbjgbCvar/fN9oKfZE97tEWAARGBo/AnYbAUAAAAASUVORK5CYII=');
			position: absolute;		
	}
	#latestNews { border-bottom: none; }
	#latestNews:after {
		bottom: 0px;
		border-bottom: none;
	}
	#events_wrapper:before {
		border-top: none;
		top: 0px;
	}

	.community #peopleContainer article {
	    background: url("../images/rarrow.png") no-repeat scroll 98% 50% #FFFFFF !important;
	}
	#comments .comment > .c_wrap {
		padding: 30px;
	}

	/* ======== BLOG ======= */
	#comments .comment .info a {
	    bottom: 10px;
	    float: right;
	    font-size: 11.5px;
	    position: absolute;
	    right: 20px;
	    text-align: right;
	    text-transform: uppercase;
	    width: 100%;
	}
	#comments .comment > .c_wrap {
		position: relative;
	}
	.blog + .direction > div, .post .direction > div {
		float: left;
		width: 100%
	}
	iframe {
		width: 100% !important;
	}
	.blog + .direction, .blog + .direction a.btn { 
		display: block; 
		width: 100%;
	}
	.community #peopleContainer article .hover header {
	    font-family: dtlprokyontmediumregular;
	    font-size: 15px !important;
	    font-weight: 100;
	    width: 70%;
	}
	/* ======== CALANDER ======= */
	#the_calendar_nav a {
		background: url("../images/mcalarrow.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
		color: #9E1728;
		height: 31px;
		text-indent: -9999px;
		width: 15px;
	}
	#the_calendar_nav a:last-child {
		background-position: right top;
	}
	#the_calendar_nav span {
		font-size: 20px;
	}
	#the_events .brief, #the_events span {
		font-size: 16px;
	}
	/* ======== FOOTER ======= */
	#Footer .socialMob a { 
		background-image: url("../images/retinafootericons.png");
	    background-position: 0 0;
	    background-repeat: no-repeat;
	    background-size: cover;
	    display: block;
	    height: 50.5px;
	    width: 50.5px;
	}
	#Footer .socialMob li:nth-child(2) a { 
		background-position: -61px 0px 
	}
	#Footer .socialMob li:nth-child(3) a { 
		background-position: -122px 0px
	}
	#Footer .socialMob li:nth-child(4) a { 
		background-position: right 0px
	}
	#footerNav { 
		margin-top: 30px 
	}
	#Footer .socialMob { 
		padding-bottom: 0; 
	}
	.copyright span {
	    display: block;
	    float: none;
	    font-family: dtlprokyonstlightregular;
	    font-size: 13px;
	}
	#Footer .content2 { 
		margin-bottom: 30px; 
	}
	#Footer .copyright p { 
		border-top: 1px solid rgba(50, 50, 50, 0.15);
		padding-top: 10px; 
	}
	.copyright { 
		border-top: 0; 
		padding: 0 20px;
	}
	#footerNav {
		display: none;
	}
	#Footer .content2 p {
		width: 250px;
	}
	#Footer .btn.newsletter {
		font-size: 14px;
	}
	#Footer .copyright p, #Footer .copyright p span {
		font-size: 12px;
	}

	/* ======== HOMEPAGE ======= */
	.home #peopleContainer article img { 
		opacity: 0;
	}
	.home #peopleContainer article .hover {
		background-color: transparent;
	}
	.home #peopleContainer section article:nth-child(odd) {
		background-color: #F0EDE8; 
	}
	.home #peopleContainer article header {
		color: #666 !important;
	}
	.home #sliderContainer {
    height: 225px;
    top: -199px;
	}
	#sliderContainer .FadeToWhite {
		height: 40%;
		bottom: 25px;
	}
	.post p {
		text-align: left;
	}
	/* ======== TEACHERS ======= */
	#peopleContainer article img {
		opacity: 1;
	}
	.teachers #peopleContainer article {
		background: url("../images/rarrow-blue.png") no-repeat scroll 92% 50% #FFFFFF !important;
	}
	.teachers #content h3 {
    	color: #3CC5BC;
	    font-family: dtlprokyonstlightregular;
	    font-size: 30px;
	    font-weight: 100;
	    margin-bottom: 10px;
	    text-transform: none;
	}

	.teachers #peopleContainer article a.readMoreBtn {
	    float: left;
	    font-size: 15px;
	    padding: 0 0 0 16px;
	    width: auto;
	    display: block;
	    position: relative;
	    bottom: 0;
	    left: 0;
	    margin-top: 0px;
	    display: none;
	}
	.community #peopleContainer article img, .teachers #peopleContainer article img {
		width: 29%;
	}
	.community #peopleContainer article .hover, .teachers #peopleContainer article .hover {
	    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
	    padding-left: 31%;
	    padding-top: 8px;
	    width: auto;
	}
	.teachers #peopleContainer article .hover header, #bMembers strong, #teacherSliderContainer h4 {
	    font-family: dtlprokyontmediumregular;
	    font-weight: 100;
	    width: 87%;
	    font-size: 17px !important;
	    color:#777777 !important;
	}
	#peopleContainer article .hover {
		transition:none;
	}
	#teacherSliderContainer ._top ._left {
		width: 31%;
		float: left;
	}
	#teacherSliderContainer ._top ._left img {
		width: 100%;
		height: auto;
	}
	#teacherSliderContainer ._top ._right {
		float: right;
		width: 64%;
		padding-bottom: 20px;
	}
	/* BOARD & STAFF */
	#bMembers article {
		overflow: hidden;
	}
	#bMembers article .overlay p:not(:first-child) {
		clear: none;
		color:#777777 !important;
	}
	/* MAKING VERTICLE AND HORIZONTAL SAME */
	#latestNews p {
		font-size: 18px;
		line-height: 24px;
	}
	#latestNews a {
		font-size: 13px !important;
	}
	#peopleContainer article header {
		font-size: 14px !important;
		line-height: 1.3;
	}
	#swipe em{
		font-size: 14px !important;
	}

	/* ======== ABOUT ======= */		 
    .experience h3 {
    	color: #0CB8AD !important;
    	text-transform: none !important;
    }
    #headLine h1 {
	    font-size: 29px;
	}
	#headLine h2 { 
		font-size: 17px;
	}
	.mob_btn_top {
	    margin-top: 25px;
	}
    /* ======== MEDIATATON ======= */
    #body.meditation #content h3 {
    	color: #90B252 !important;
    }

    /* PROFILE PAGE */
    #viewProfile section > div, #viewProfile .btns .btn {
    	width: 100%;
    }

}

/* Phone (portrait) ----------- */
@media 	only screen and (max-width : 320px) {

	.meditation  #bodyHeader, .experience  #bodyHeader  {
		top: -168px;
	}				
	.community #peopleContainer article .hover header {
		font-size: 15px;
	}				
	/* ======== HEADER ======= */
	#Header .logo a h3, #Header .dlogo  { 
		display: none !important;
	}	
	#Header .mlogo {
		display: block;
	}
	#headLine {
	    padding: 15px 22px 20px;
	}
	#headLine div {
		margin-top: 30px;
	}
	/* ======== FOOTER ======= */
	#Header ._top h3 { 
		left: 71px; 
	}

	/* ======== HOMEPAGE ======= */
	#peopleContainer article { 
		width: 50% 
	}
	#events_carousel li > a {
		height: 142px !important;
		width: 142px !important
	}
	.home #peopleContainer article:nth-child(3) {
		display: none;
	}
	
	/* ======== TEACHERS ======= */	
	.teachers #peopleContainer article .hover header {
		font-size: 17px;
	}
	.teachers #peopleContainer article .hover p {
		font-size: 16px;
	}
	.teachers #content h3 { 
		font-size: 25px;
	}
	.teachers #peopleContainer article a.readMoreBtn {
	    margin-top: -10px;
	    font-size: 13px;
	}
	.community #peopleContainer article img, .teachers #peopleContainer article img {
		width: 33%;
	}
	.teachers #peopleContainer article .hover header  {
		width: 77%;
	}
	#peopleContainer article .hover {
		transition:none;
	}
	#teacherSliderContainer ._top ._left {
		width: auto;
		float: auto;
	}
	#teacherSliderContainer ._top ._left img {
		width: auto;
		height: auto;
	}
	#teacherSliderContainer ._top ._left {
	    margin: 0 auto;
	    padding-bottom: 30px;
	    width: 100%;
		margin-top: 10px;
	}
	#teacherSliderContainer ._top ._right {
		float: auto;
		width: auto;
	}	
	/* BOARD & STAFF */
	#bMembers article .overlay p:not(:first-child) {
		clear: both;
	}	
	/* ======== EVENTS ======= */	
	.events #bodyHeader,  .community #bodyHeader {
		top: -168px !important;
	}
	.copyright img {
		margin: 0;
		position: relative;
		top:-8px;
	}
	.teachers #peopleContainer article .hover header {
	    font-size: 16px !important;
	}
	.community #peopleContainer article .hover, .teachers #peopleContainer article .hover {
		padding-left: 33%;
	}
}

/* ======== ONLY MOBILE DEVICES FIX ======= */
/* iPads (landscape) ----------- */ /* and for portrait too!!! ONLY MOBILE!! */
@media only screen and (max-device-width : 1024px) and (min-device-width : 768px) {
	/* MOBILE HEADER FIX ONLU */
	#mobheader ul {
		display: block;
	}
	#mobheader li {
		float: left;
		display: block;
		width: 29.9%;

	}
	#mobheader li:nth-child(4) {
		float: right;
		width: 10.1%;
	}
}

/* iPhone (landscape) ----------- */ /* and for portrait too!!! ONLY MOBILE!! */
@media  only screen and (max-device-width : 767px), 
		only screen and (max-device-width : 320px) and (orientation : portrait) {
	/* MOBILE HEADER FIX ONLU */
    #mobheader ul {
		display: block !important;
	}
	#mobheader li {
		float: left;
		display: block;
		width: 42%;

	}
	#mobheader li:nth-child(4) {
		float: right;
		width: 15.9%;
	}
}


@media 	only screen and (max-width : 1024px) and (min-width : 1024px)
{
	.mContact article:nth-child(even) { width: 40%; }
	#latestNews a { margin-top: 63px; }
	#Footer > .wrapper { padding: 0; width: auto; max-width: inherit; }
}
